// Panel name
"Adjustment"="Gri tonlama ayarı";

// Alert strings

// Summary key
"On"="Açık";
"Off"="Kapalı";
"CaBrightness"="Parlaklık";
"CaContrast"="Karşıtlık";
"Custom..."="Özel...";
"None"="Yok";